@charset "utf-8";

/*******************************
  clearfix
*******************************/

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

/*******************************
  タグ
*******************************/

body { font-size: 14px; line-height: 20px; color: #333333; font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, "MS PGothic", "MS Pゴシック", sans-serif; }
h1 { width: 380px; height: 80px; float: left; margin: 23px 0 0 17px; text-indent: 100%; white-space: nowrap; overflow: hidden; background: transparent url('../img/logo_agis.png') repeat-x left top scroll; }
h1 a { display: block; width: 100%; height: 100%; }
h2 { height: 40px; margin: 0 0 10px 0; border-bottom: 1px black solid; }
h3 { height: 18px; margin: 20px 0; }
ul { list-style-type: none; }
img { vertical-align: bottom; }

/*******************************
  インナー
*******************************/

div.inner { width: 980px; margin: 0 auto; }

/*******************************
  ヘッダー
*******************************/

div#header { height: 125px; background: transparent url('../img/belt.gif') repeat-x left top scroll; }

div#header div.shoulder { float: right; margin: 40px 0 0 0; }
div#header div.shoulder a.application img { background: transparent url('../img/btn_application.png') repeat-x left top scroll; }
div#header div.shoulder a.inquiry img { background: transparent url('../img/btn_inquiry.png') repeat-x left top scroll; }
div#header div.shoulder a img:hover { background-position: 0 -48px; }

/*******************************
  グローバルメニュー
*******************************/

div#global { border-top: solid 1px #e6e5e5; border-bottom: solid 1px #f2f2f1; }
#menu li { float: left; margin: 0; width: 245px; height: 52px; font-weight: bold; background: transparent url('../img/menu.png') no-repeat left top scroll; text-indent: 100%; white-space: nowrap; overflow: hidden; cursor: pointer; }
#menu li a { display: block; width: 100%; height: 52px; }

#menu li.menu01 { background-position: 0 0; }
#menu li.menu01:hover { background-position: 0 -52px; }
#menu li.active_menu01 { background-position: 0 -52px; }
#menu li.menu02 { background-position: -245px 0; }
#menu li.menu02:hover { background-position: -245px -52px; }
#menu li.active_menu01 { background-position: -245px -52px; }
#menu li.menu03 { background-position: -490px 0; }
#menu li.menu03:hover { background-position: -490px -52px; }
#menu li.active_menu01 { background-position: -490px -52px; }
#menu li.menu04 { background-position: -735px 0; }
#menu li.menu04:hover { background-position: -735px -52px; }
#menu li.active_menu01 { background-position: -735px -52px; }

#menu li div.outline { width: 100%; display: none; position: absolute; left: 0; background: transparent url('../img/arrow.png') no-repeat left top scroll; }
#menu li div.outline div { background: #ecebe9; border-top: solid 1px #ecebe9; border-bottom: solid 1px #e6e5e5; height: 48px; margin-top: 9px; }

#menu li ul { width: 980px; margin: 0 auto; }
#menu li ul li { width: 209px; height: 48px; float: left; margin: 0; padding: 0; }
#menu li ul li a { display: block; width: 100%; height: 48px; }

#menu li.menu02 ul li { background: transparent url('../img/sub_menu_1.png') no-repeat left top scroll;}
#menu li.menu02 ul li.menu02_1 { margin-left: 203px; background-position: -287px 0; }
#menu li.menu02 ul li.menu02_1:hover {  margin-left: 203px; background-position: -287px -48px; }
#menu li.menu02 ul li.menu02_2 { background-position: -496px 0; }
#menu li.menu02 ul li.menu02_2:hover { background-position: -496px -48px; }
#menu li.menu02 ul li.menu02_3 { background-position: -705px 0; }
#menu li.menu02 ul li.menu02_3:hover { background-position: -705px -48px; }

#menu li.menu03 ul li { background: transparent url('../img/sub_menu_2.png') no-repeat left top scroll;}
#menu li.menu03 ul li.menu03_1 { margin-left: 281px; background-position: -391px 0; }
#menu li.menu03 ul li.menu03_1:hover {  margin-left: 281px; background-position: -391px -48px; }
#menu li.menu03 ul li.menu03_2 { background-position: -600px 0; }
#menu li.menu03 ul li.menu03_2:hover { background-position: -600px -48px; }

#menu li.menu04 ul li { background: transparent url('../img/sub_menu_3.png') no-repeat left top scroll;}
#menu li.menu04 ul li.menu04_1 { margin-left: 281px; background-position: -391px 0; }
#menu li.menu04 ul li.menu04_1:hover {  margin-left: 281px; background-position: -391px -48px; }
#menu li.menu04 ul li.menu04_2 { background-position: -600px 0; }
#menu li.menu04 ul li.menu04_2:hover { background-position: -600px -48px; }

/*******************************
  コンテンツ
*******************************/

div#contents { }
div#left { padding: 50px 0 100px 0; width: 670px; float: left; }
div#right { padding-top: 50px; width: 260px; float: right; }

/* バナー */
ul.banner { margin-bottom: 30px; }
ul.banner li { margin-bottom: 10px; }

/* facebook */
div.fblikebox { width: 260px; /* height: 497px;*/ margin-bottom: 60px; }

/* サイドメニュー */
ul.side_menu { border: #cccccc solid 1px; margin-bottom: 30px; }

ul.side_menu li { width: 258px; height: 38px; text-indent: -9999px; }
ul.side_menu li.sidetitle { height: 42px; background-color: #e6e5e5; }
ul.side_menu li.sidetitle img { display: block; }
ul.side_menu li:hover { background-position: 0 -38px !important; }
ul.side_menu li.active { background-position: 0 -38px !important; }
ul.side_menu li a { display: block; width: 100%; height: 100%; }

/* コンテンツ */
div.section img.image { margin-bottom: 30px; }
div.section p.sentence { margin-bottom: 30px; }

div.section div.detail { width: 222px; height: 48px; float: left; margin: 20px 224px 40px; text-indent: 100%; white-space: nowrap; overflow: hidden; background: transparent url('../img/btn_detail.png') repeat-x left top scroll; }
div.section div.detail:hover { background-position: 0 -48px; }
div.section div.detail a { display: block; width: 100%; height: 100%; }

div.separate { border-bottom: #e0dedd 1px solid ; }

p.inquiryBtn { text-align:center;padding:30px 0px 0px 0px;}


/*******************************
  サイトマップ
*******************************/

div#sitemap { background-color: #ececeb; height: 310px; }

div#sitemap div.outer { margin: 0 auto; width: 1200px; height: 200px; background: #ececeb url('../img/backtotop.png') repeat-x left top scroll; }

div#sitemap div.inner ul.site { color: #888888; margin-top: 26px; background: transparent url('../img/line.gif') no-repeat right top scroll; padding-left: 2px; }
div#sitemap div.inner ul.site>li { font-weight: bold; padding: 10px 0 0 15px; height: 124px; float: left; width: 148px; background: transparent url('../img/line.gif') no-repeat left top scroll; }
div#sitemap div.inner ul.site>li ul { padding-top: 20px; }
div#sitemap div.inner ul.site>li ul li { font-weight: normal; height: 25px; font-size: 12px; }

div#sitemap a:link { color: #888888; text-decoration: none; }
div#sitemap a:visited { color: #888888; text-decoration: none; }
div#sitemap a:hover { color: #b22123; text-decoration: none; }
div#sitemap a:active { color: #b22123; text-decoration: none; }

div#sitemap div.agis_logo2 { margin: 25px 460px 0; }

div#sitemap div.backtotop {  }
div#sitemap div.backtotop a img { margin-left: 421px; background: transparent url('../img/backtotop.png') no-repeat -531px top scroll; }
div#sitemap div.backtotop a img:hover { background: transparent url('../img/backtotop.png') no-repeat -1731px top scroll; }

/*******************************
  フッター
*******************************/

div#footer { background: #333333; height: 200px; }

div#footer div.signature { float: left; margin-top: 16px; }
div#footer div.signature p.address { font-size: 12px; line-height: 20px; color: #ffffff; font-weight: bold; }
div#footer div.signature p.copyright { font-size: 9px; color: #808080; padding-top: 10px; }

div#footer div.fblikebutton { float: right; margin-top: 16px; }

/*******************************
  NoScript
*******************************/

p.noscript { border: #ff0000 solid 1px; color: #ff0000; margin-bottom: 20px; padding: 10px; text-align: center; font-size: 12px; }


/*追加*/
a,a:link,a:visited { color:#3b5998; }
a:hover,a:active { text-decoration:none; }

a.linkbox { display:inline-block; color:#fff; text-decoration:none; background:#b22123; font-size:83.3%; padding:3px 5px 3px 7px; margin:8px 10px 0 0; }
a:hover.linkbox { background:#c10e00; }

.w670 {
	width:670px;
	overflow:hidden;
}
.grayBox {
	padding:15px;
	background:#eeeeee;
}
.mt20 { margin-top:20px !important; }
.mt100 { margin-top:100px !important; }

.mb0 { margin-bottom:0px !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }

.ml20 { margin-left:20px !important; }
.ml300 { margin-left:300px !important; }

.fs120 { font-size:120% !important; }
.fs150 { font-size:150% !important; }

.bold { font-weight:bold !important; }
.nomal { font-weight:normal !important;}
.tCenter { text-align:center !important; }

/*news*/
.newsBox {
	border:#999 solid 1px;
	padding:30px 20px;
}

.newsDl dt {
	font-weight:bold;
	margin-bottom:5px;
}

.newsDl dd {
	margin:0 0 20px 25px;
}

.floatDl3em {
	width:100%;
	overflow:hidden;
	margin-bottom:-10px;
}

.floatDl3em dt {
	float:left;
	width:3em;
	font-weight:normal;
	margin:0;
}

.floatDl3em dd {
	margin-left:3em;
	margin-bottom:10px;
}

.floatDl1em {
	width:100%;
	overflow:hidden;
	margin-bottom:-10px;
}

.floatDl1em dt {
	float:left;
	width:1.5em;
	font-weight:normal;
	margin:0;
}

.floatDl1em dd {
	margin-left:1.5em;
	margin-bottom:10px;
}
